Bug 1286343 - Krusader dialogs are not focused
Summary: Krusader dialogs are not focused
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: WaylandRelated
TreeView+ depends on / blocked
 
Reported: 2015-11-28 10:59 UTC by Martin Vysny
Modified: 2016-12-20 16:22 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-12-20 16:22:29 UTC


Attachments (Terms of Use)

Description Martin Vysny 2015-11-28 10:59:40 UTC
Description of problem:
Wayland gnome shell: Pressing for example F8 to delete a file in Krusader will bring the confirmation dialog. Often the dialog is not focused and will not react to any keyboard input, so that you cannot press Enter to confirm. This is definitely not a blocker, rather just a very annoying bug :)

Version-Release number of selected component (if applicable):


How reproducible:
Press F8 to delete a file. Often the dialog is unfocused and pressing Enter does nothing.

Steps to Reproduce:
1. Start Krusader
2. Press F8
3. If the dialog has focus, dismiss it and press F8 again.

Actual results:
The dialog has no focus.

Expected results:
The dialog should always be focused.

Additional info:

Comment 1 Fedora End Of Life 2016-11-24 13:48:18 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2016-12-20 16:22:29 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.